Subject: Re: Job | Tech Support Remote Screening
From: Prabhu Raj <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 23:56:37 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8305 Applicants

View All

Prabhu Raj
-- I am a Fresher looking for a opportunity where I can exercise my logical thinking and problem solving skills, I would also be equally excited to work in startups with strong technical leadership . -- I am a Certified Ethical Hacker by Fita academy and I am also completed A whitehat hacker and pentester course in eduonix learning solutions ..

Shortlist

Reject

Current Designation ATM Engineer
Current Company Vortex Engineering
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Chennai
Education
Diploma
Central polytechnic college , chennai
Key Skills
atm, atm service engineer, atm operations, atm management, Python, Ceh, Certified Ethical Hacker, Ethical Hacking, Cyber Security, CCNA, CST, Customer Support Engineer, Customer Service

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem